m-chrzan.xyz
aboutsummaryrefslogtreecommitdiff
path: root/tests/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/setup.sh')
-rwxr-xr-xtests/setup.sh4
1 files changed, 1 insertions, 3 deletions
diff --git a/tests/setup.sh b/tests/setup.sh
index 88f8aa5..3b9e089 100755
--- a/tests/setup.sh
+++ b/tests/setup.sh
@@ -16,9 +16,7 @@ PASSWORD_STORE_TEST_HOME="$(cd "$(dirname "$BASH_SOURCE")"; pwd)"
PASS="${PASSWORD_STORE_TEST_HOME}/../src/password-store.sh"
-if test -e ${PASS} ; then
- echo "pass is ${PASS}"
-else
+if ! test -e ${PASS} ; then
echo "Could not find password-store.sh"
exit 1
fi